swiftmailer:
    transport:        smtp
    username:         support@interweavesolutions.net
    password:         9LGa-EdsBCn7dQF9fa-Vrg
    host:             smtp.mandrillapp.com
    port:             587
    encryption:       tls
    auth-mode:        login
    spool: { type: 'memory' }
    stream_options:
        ssl:
            allow_self_signed: true
            verify_peer: false
            verify_peer_name: false
